Subject: Please confirm your {{ .CompanyName }} account

Dear {{ .UserName }},

Thank you for registering an account with {{ .CompanyName }}. We are thrilled to have you join our community! 

Please take a moment to confirm your email address by clicking the button below so we can activate your account:

<a href="{{ .ConfirmationLink }}" target="_blank" style="background-color: #008CBA; color: #FFFFFF; text-decoration: none; padding: 10px 15px; border-radius: 3px; display:inline-block; font-weight: bold;">Confirm Account: {{ .UserName }}</a>


Confirming your email ensures your account is properly secured. This also lets you access member-only tools and content. 

If you did not register for {{ .CompanyName }}, please disregard this email. Let us know if you have any other questions!

Regards,

{{ .SenderName }}
{{ .SenderTitle }}
{{ .CompanyName }}